/****** PLACE YOUR CUSTOM STYLES HERE SERVER ******/
.logo{
	max-height:100%;
	padding-bottom:2px;
}
.menu > li ul {
	background: #2269a6 none repeat scroll 0 0;
}
nav.bg-blue .menu li a {
	color: white;
}
.progress-bar{
	background: #337ab7 none repeat scroll 0 0;
}
footer {
    padding:22px 0 !important;
}
.bg-blue {
	background:#337ab7 none repeat scroll 0 0;
}
nav.transparent .menu > li > a, nav.transparent .module.widget-handle i, nav.transparent .nav-utility{
	text-shadow:1px 1px 1px rgba(0,0,0,.5);
}
.bg-blue .has-dropdown:after{
	color:white;
}
.bg-blue .module.widget-handle i{
	color:white;
}
.bg-blue .nav-bar{
	border-bottom: 1px solid #f1f1f1;
}
.fullscreen iframe {
	width: 100%;
	height: auto;
	min-width: auto;
	min-height: 100vh;
}
.pb0 p {
	text-align:justify;
}
.fullscreen iframe {
	padding-bottom: 55px;
}
input[type="submit"], button[type="submit"]{
	border: 2px solid #337ab7;
	background: #337ab7 none repeat scroll 0 0;
}
.filters li.active{
	border-color:#337ab7;
}
.filters li{
	color:#337ab7;
}
.overlay:before{
	background:none;
}
.image-bg h1, .image-bg h2, .image-bg h3, .image-bg h4, .image-bg h5, .image-bg h6, .image-bg p, .image-bg span, .image-bg li {
	text-shadow: 1px 1px 1px rgba(0,0,0,.6);
}
.cover .bottom-line {
	margin-bottom:100px;
}
.cover .slides .bottom-line .hidden-xs p{
	margin-bottom:0;
}
@media all and (max-width: 767px) {
  .cover .bottom-line {
    margin: 0;
  }
  .cover .bottom-line .mt16{
  	margin-top: 0;
  	margin-bottom: 8px;
  }
}